Subject: [HMBHS] info sheet..

From: Tazameir Badgit <[email-masked]>
Date: Mon, 10 Dec 2001 17:35:47 -0800 (PST)

Heya everyone..

  I created a quicky page to give people our info.  I will password
protect it in a day or 2, so it cannot be wide open to the public.  If
anyone else wants there info on this, email me what you want in each
column, or if you think it should have different info, let me know!  Or if
anyone wants to work on a web page, let me know!  At some point, I will
register a domain for us, as I really dont like classmates.com... We can
just do our own for HMB.. 

http://www.torche.com/hmb/1986/

C.